@font-face {
font-family: 'GHEAGrpalatReg';
src: url('./arm_font/GHEAGrpalatReg.eot');
src: local('☺'), url('./arm_font/GHEAGrpalatReg.woff') format('woff'), url('./arm_font/GHEAGrpalatReg.ttf') format('truetype'), url('./arm_font/GHEAGrpalatReg.svg') format('svg');
}
@font-face {
font-family: 'TH';
src: url('./arm_font/TH.eot');
src: local('☺'), url('./arm_font/TH.woff') format('woff'), url('./arm_font/TH.ttf') format('truetype'), url('./arm_font/TH.svg') format('svg');
}
@font-face {
font-family: 'THC';
src: local('☺'), url('./arm_font/THC.woff') format('woff'), url('./arm_font/THC.ttf') format('truetype'), url('./arm_font/THC.svg') format('svg');
}
* {margin:0; padding:0}
body {
margin:0;
padding:0;
font-family: GHEAGrpalatReg!important;
font-style:normal;
font-size:14px;
font-weight:normal;
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(251,251,251,0) 100%);
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(251,251,251,0) 100%);
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(251,251,251,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#00fbfbfb',GradientType=0 );
}
#pagewrap {
width: 85%;
margin: 0 auto;
}
#content {
width: 100%;
padding: 3% 0;
display:grid;
grid-template-columns:30% 66%;
grid-gap:4%;
box-sizing:border-box;
border-bottom:2px solid #ddd;
}
#rightp {
//margin-left:1%;
//margin-right:1%;
box-sizing:border-box;
}
#leftp {
//margin-left:1%;
//margin-right:1%;
box-sizing:border-box;
}
#slider{
position:relative;
}
.slider {
position:relative;
width: 100%;
margin: 0 auto;
box-sizing:border-box;
margin-bottom:10px;
}
.slick-slide {
margin-left:25px;
}
.slick-list {
margin-left:-25px;
}
.slick-slide img {
width: 100%;
}
.slick-prev:before,
.slick-next:before {
color: #000;
}
header {
background-size:cover;
background-image:url(/img/hbg.png);
background-image:url(/img/hbg.png), -moz-linear-gradient(top,  rgba(222,226,234,0.5) 0%, rgba(255,255,255,0.5) 49%, rgba(222,226,234,0.5) 100%);
background-image:url(/img/hbg.png), -webkit-linear-gradient(top,  rgba(222,226,234,0.5) 0%,rgba(255,255,255,0.5) 49%,rgba(222,226,234,0.5) 100%);
background-image:url(/img/hbg.png), linear-gradient(to bottom,  rgba(222,226,234,0.5) 0%,rgba(255,255,255,0.5) 49%,rgba(222,226,234,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dee2ea', endColorstr='#dee2ea',GradientType=0 );
z-index:9999;
padding:0;
margin:0;
-webkit-box-shadow: 0px -9px 13px -2px rgba(0,0,0,0.21);
-moz-box-shadow: 0px -9px 13px -2px rgba(0,0,0,0.21);
box-shadow: 0px -9px 13px -2px rgba(0,0,0,0.21);
}
header img{
width: 100%;
height: auto;
padding:0;
margin:0;
}
.shad1{
-webkit-box-shadow: 0px 10px 28px -4px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 10px 28px -4px rgba(0,0,0,0.2);
box-shadow: 0px 10px 28px -4px rgba(0,0,0,0.2);
}
.shad2{
-webkit-box-shadow: 0 7px 6px -6px #ccc;	
-moz-box-shadow: 0 7px 6px -6px #ccc;	
box-shadow: 0 7px 6px -6px #ccc;	
}
.shad3{
-webkit-box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.2);
box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.2);	
}
.shad4{
-moz-box-shadow:    inset 0 0 8px rgba(0,0,0,0.2);
-webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
box-shadow:         inset 0 0 8px rgba(0,0,0,0.2);
}
.marquee {
width: 100%;
padding:3px 0;
box-sizing:border-box;
overflow: hidden;
/*
background-color:#0C4D99;
*/
background: #0050c1;
background: -moz-linear-gradient(top,  #0050c1 0%, #0074d3 50%, #0050c1 100%);
background: -webkit-linear-gradient(top,  #0050c1 0%,#0074d3 50%,#0050c1 100%);
background: linear-gradient(to bottom,  #0050c1 0%,#0074d3 50%,#0050c1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0050c1', endColorstr='#0050c1',GradientType=0 );
}
.marquee a span{
margin-right:88px;
color:#fff;
}
.attention{
position:absolute;
background-color:#CFA03F;
letter-spacing:2px;
font-weight:bold;
padding:3px 8px;
color:#fff;
text-shadow:1px 1px 1px #AC7C17;
}
.video{
position: relative;
padding-bottom: 56.25%; /* 16:9 */
height: 0;
}
.video iframe, .video object, .video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.post {
color:#333;
font-size:14px;
text-align:justify;
}
.post-title {
font-weight:normal;
background: rgba(255,255,255,0.88);
border-left: 3px solid #1B64A0;
box-sizing: border-box;
color: #1B64A0;
font-size: 18px;
min-height:30px;
line-height:35px;
height: auto;
margin-bottom: 30px;
padding: 5px 18px;
text-shadow: 1px 1px 1px #fff;
width: 100%;
}
.post-title a:link, .post-title a:visited{
font-size: 18px;
color: #1B64A0;
height: auto;
}
.search-title {
font-weight:normal;
background: rgba(255,255,255,0.88);
box-sizing: border-box;
color: #1B64A0;
font-size: 18px;
min-height:35px;
line-height:35px;
height: auto;
margin-bottom: 18px;
padding-left: 18px;
text-shadow: 1px 1px 1px #fff;
width: 100%;
}
.search-title a:link, .search-title a:visited{
font-size: 18px;
color: #22ABF7;
height: auto;
}
.search-title a:hover{
background: white;
color: #1A629C;
}
.pannel_item {
background: rgba(255, 255, 255, 0.5);
margin: 0 0 10px;
padding: 10px 18px;
font-size:14px;
color:#888;
}
.pannel_item p{
margin-bottom:12px;
}
.pannel_title {
//border-bottom:2px solid #fff;
color:#1A629C;
padding:10px 15px;
font-size:17px;
font-weight:normal;
text-shadow: 1px 1px 1px #fff;
margin-top:25px;
margin-bottom:25px;
border-left: 3px solid #1B64A0;
}
.gradus {
//background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #dce1e9 100%) repeat scroll 0 0;
background: rgba(255,255,255,0.88);
}
.showform{
display:none;
width:60%;
clear:both;
margin:0 auto;
}
#footer {
position:relative;
background:rgba(255, 255, 255, 0.6);
color: #333;
padding:15px 18px;
min-height:250px;
text-align:center;
font-size:14px;
}
#footer a{
color:#333;
}
.ac ul {
list-style: none;
padding: 0;
margin:0;
margin-bottom:30px;
font-family:Tahoma;
}
.ac>ul>li{
position:relative;
color:#1B64A0;
font-size:15px;
padding:15px 50px 15px 15px;
margin-bottom:3px;
text-align:left;
display:block;
cursor:pointer;
user-select:none;
}
.ac>ul>li:hover{
background:#fff;
}
.ac>ul>li:after{
position:absolute;
content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNDkwLjY1NiA0OTAuNjU2IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0OTAuNjU2IDQ5MC42NTY7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48Zz48cGF0aCBmaWxsPSIjMUI2NEEwIiBkPSJNNDg3LjUzNiwxMjAuNDQ1Yy00LjE2LTQuMTYtMTAuOTIzLTQuMTYtMTUuMDgzLDBMMjQ1LjMzOSwzNDcuNTgxTDE4LjIwMywxMjAuNDY3Yy00LjE2LTQuMTYtMTAuOTIzLTQuMTYtMTUuMDgzLDAJCQljLTQuMTYsNC4xNi00LjE2LDEwLjkyMywwLDE1LjA4M2wyMzQuNjY3LDIzNC42NjdjMi4wOTEsMi4wNjksNC44MjEsMy4xMTUsNy41NTIsMy4xMTVzNS40NjEtMS4wNDUsNy41MzEtMy4xMzZsMjM0LjY2Ny0yMzQuNjY3QzQ5MS42OTYsMTMxLjM2OCw0OTEuNjk2LDEyNC42MDUsNDg3LjUzNiwxMjAuNDQ1eiIvPjwvZz48L2c+PC9zdmc+");
//content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNDkwLjY1NiA0OTAuNjU2Ij48Zz48Zz48cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDg3LjUzNiwxMjAuNDQ1Yy00LjE2LTQuMTYtMTAuOTIzLTQuMTYtMTUuMDgzLDBMMjQ1LjMzOSwzNDcuNTgxTDE4LjIwMywxMjAuNDY3Yy00LjE2LTQuMTYtMTAuOTIzLTQuMTYtMTUuMDgzLDAJCQljLTQuMTYsNC4xNi00LjE2LDEwLjkyMywwLDE1LjA4M2wyMzQuNjY3LDIzNC42NjdjMi4wOTEsMi4wNjksNC44MjEsMy4xMTUsNy41NTIsMy4xMTVzNS40NjEtMS4wNDUsNy41MzEtMy4xMzZsMjM0LjY2Ny0yMzQuNjY3QzQ5MS42OTYsMTMxLjM2OCw0OTEuNjk2LDEyNC42MDUsNDg3LjUzNiwxMjAuNDQ1eiIvPjwvZz48L2c+PC9zdmc+");
top: 15px;
right: 15px;
transition: 0.8s;
transform: rotate(0);
width:20px;
height:20px;
display:block;
}
.ac>ul>li.opened:after{
transition: 0.8s;
transform: rotate(180deg);
}
.ac>ul>li>ul{
margin-top:15px;
margin-bottom:0;
display:none;
background: #fbfbfb;
padding:20px;
font-size:14px;
color:#1B64A0;
cursor:default;
border-left:3px solid #1B64A0;
}
.ac>ul>li>ul>li{
font-size:15px;
color:#1B64A0;
line-height:1.5;
background:none;
padding:0;
margin-bottom:10px;
cursor:default;
}
/*menu*/
.rmmholder{
background-color:#fbfbfb;
position:relative;
width:100%;
height:40px;
clear:both;
z-index:888;
visibility:hidden;
}
.nav, .nav ul, .nav li {
list-style: none;
}
.nav ul {
padding:0;
margin-left: 12px;
}
.nav {
margin-top: 26px;
}
.nav li {
margin: 5px 0;
cursor:pointer;
position:relative;
}
.nav a:link, .nav a:visited{
color: #1B64A0;
display: block;
outline: none;
text-decoration: none;
}
.nav li > a > span {
float: right;
font-size: 20px;
}
.nav li > a > span:after {
content: '\f107';
font-family:FontAwesome;
position: absolute;
right: 15px;
top: 8px;
}
.nav li.open > a > span:after {
content: '\f106';
font-family:FontAwesome;
}
.nav li a {
border:1px solid #f1f1f1;
font-size: 15px;
line-height: 1.5;
padding: 10px;
background-color:rgba(255,255,255,0.8);
text-shadow:1px 1px 1px #fff;
}
#vmenu ul>li>ul>li>a {
color:#2489DB;
}
#vmenu ul>li>ul>li>ul>li>a {
color:#1A629C;
}
.nav li a:hover {
background-color:rgba(255,255,255,1);
}
.nav > li > a {
font-size: 16px;
}
/*menu*/
/*pageing*/
.protext {
border: 1px solid #fff;
color: #333;
float: left;
padding: 5px 10px;
width: 100%;
outline: none;
background-color:rgba(255,255,255,0.5);
box-sizing:border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
height:35px;
font-size:16px;
margin-bottom:8px;
}
.container {
position:relative;
width: 100%;
margin: 0 auto;
margin-bottom:18px;
display:inline-block;
}
.lt {
display:inline-block;
text-align:left;
float:left;
width: 20%;
}
.middle {
display:inline-block;
text-align:center;
width: 60%;
float:left;
}
.rt {
display:inline-block;
text-align:right;
float:left;
width: 20%;
}
.sidetop {
height: 40px;
z-index: 11;
background-color: #ededed;
//transition: 0.5s;
display:none;
}
.probutton, a.probutton{
background-color:rgba(238,238,238,0.88);
border:1px solid #ccc;
border-width:1px 1px 3px 1px;
display:inline-block;
font-weight:normal;
cursor:pointer;
color:#195B92;
text-align:center;
font-size:15px;
padding:5px 8px;
text-decoration:none;
text-shadow:0px 1px 0px #fff;
}
.probutton:hover {
background-color:rgba(255,255,255,1);
border-color:#888;
}
.probutton:active {
position:relative;
top:1px;
}
.probuttonc{
background-color:rgba(238,238,238,1);
border:1px solid #888;
border-width:1px 1px 3px 1px;
display:inline-block;
cursor:pointer;
color:#333;
text-align:center;
font-size:15px;
padding:5px 8px;
text-decoration:none;
text-shadow:0px 1px 0px #fff;
}
/*pageing*/
/*general*/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }
.hr{
border: 0; 
border-bottom: 1px dashed #bbb; 
background: #fff; 
margin:8px 0;
}
.hrsh {
height: 10px;
border: 0;
box-shadow: 0 10px 10px -10px #999 inset;
}
.infg {
font-size:15px;
color:#555;
text-shadow: 1px 1px 1px #fff;
margin-bottom:18px;
}
.righty {
font-size:13px;
color:#1A609A;
text-shadow: 1px 1px 1px #fff;
float:right;
}
.article{
color:#333;
font-size:14px;
}
.article p{
line-height:1.5;
}
.article ul.mylist{
margin:0;
padding:0;
list-style:none;
}
.article ul.mylist li{
padding:8px 15px;
margin-bottom:20px;
position:relative;
border-top:1px solid #eee;
border-right:1px solid #eee;
border-bottom:2px solid #1B64A0;
border-left:2px solid #1B64A0;
-webkit-box-shadow: 0px 5px 17px -5px rgba(0,0,0,0.34);
-moz-box-shadow: 0px 5px 17px -5px rgba(0,0,0,0.34);
box-shadow: 0px 5px 17px -5px rgba(0,0,0,0.34);
}
.article ul.mylist li:hover{
background-color:#fff;
}
.idsh {
padding: 7px;
border: solid 1px #ccc;
}
a:hover img.idsh {
border: solid 1px #CCC;
-moz-box-shadow: 1px 1px 7px #999;
-webkit-box-shadow: 1px 1px 7px #999;
box-shadow: 1px 1px 7px #999;
}
.idsh:hover {
border: solid 1px #CCC;
-moz-box-shadow: 1px 1px 7px #999;
-webkit-box-shadow: 1px 1px 7px #999;
box-shadow: 1px 1px 7px #999;
}
.dim{
opacity: 0.6;
}
.dim:hover{
opacity: 1;
transition: opacity .75s ease-in-out;
-moz-transition: opacity .75s ease-in-out;
-webkit-transition: opacity .75s ease-in-out;
}
.centered{
display:block;
margin:0 auto;
text-align:center;
margin-bottom:10px;
}
.centered a:link{
font-size:18px;
color:#1A629C;
text-shadow:1px 1px 1px #fff;
}
.cntro{
margin:0 auto;
width:100%;
background-size:cover;
}
.cinfo{
float:left;
width:44%;
color:#1A629C;
padding:1% 0;
text-align:left;
}
.cinfo a:link, .cinfo a:visited{
color:#1A629C;
}
.form{
float:left;
width:54%;
margin-right:2%;
}
fieldset {
border:0;
}
legend {
font-size:14px;
text-align:left;
color:#555;
margin-bottom:5px;
margin-top:5px;
}
a:link, a:visited  { 
color: #0677D3; 
text-decoration: none; 
-webkit-transition: all 500ms ease; 
-moz-transition: all 500ms ease; 
-o-transition: all 500ms ease; 
transition: all 500ms ease; 
}
a:hover { 
color:#18598E; 
}
.cntrd{
display:block;
margin:0 auto;
text-align:center;
width:30%;
}
.errorBlock{
width:70%;
margin:0 auto;
margin-bottom:8px;
font-weight:bold;
background:red;
padding:8px;
color:#fff;
text-align:center;
border:1px solid #fff;
}
.rError{
color:red;
}
.rSuccess{
color:green;
}
a img {border: none;}
#fbresponse, #sbresponse{
margin-top:18px;
font-size:13px;
text-align:left;
}
.nofollow{
cursor:pointer;
}
/*general*/
/*table*/
table.ms {
margin:0 auto;
color:#555;
border-width: 1px;
border-color: #ccc;
border-collapse: collapse;
}
table.ms th {
border-width: 1px;
padding: 8px;
border-style: solid;
border-color: #ccc;
text-align:center;
}
table.ms td {
border-width: 1px;
padding: 8px;
border-style: solid;
border-color: #ccc;
text-align:center;
}
table.ms tr:nth-child(even) {
background-color: rgba(255,255, 255, 0.4);
}
table.ms tr:nth-child(odd) {
background-color: rgba(255,255, 255, 0.8);
}
/*table*/
/*search*/
.search-input{
font-size:15px;
color:#333;
width:80%;
min-width:150px;
height:40px;
padding:0 5px 0 10px;
padding:6px 5px 0 10px \9;/* IE 7 and 8 */
border:1px solid #fff;
border-width: 1px 0 1px 1px;
outline:none;
background:rgba(255, 255,255, 0.8);
float:left;
box-sizing:border-box;
}
.search-btn{
width:20%;
height:40px;
border:1px solid #fff;
border-width: 1px 1px 1px 0;
outline:none;
background:rgba(255, 255,255, 0.8) url(../img/search-btn.png) center right no-repeat;
float:left;
}
/*search*/
#gmap{
width:100%;
height:300px;
margin:0 auto;
margin:25px 0 28px 0;
box-shadow: 0px 7px 10px -6px #999;
}
#gmaps{
width:100%;
height:150px;
margin:0 auto;
}
.wow {
visibility: hidden;
}
a.undlw:after {
clear: both;
display: block;
content: "";
position: relative;
width: 0;
left: 50%;
height: 2px;
margin-top: 5px;
background: #2A99EE;
-moz-transition: width 0.5s, left 0.5s;
-o-transition: width 0.5s, left 0.5s;
-webkit-transition: width 0.5s, left 0.5s;
transition: width 0.5s, left 0.5s;
}
a.undlw:hover::after{
width: 100%;
left: 0;
}
a.back-to-top {
display: none;
width: 40px;
height: 40px;
text-indent: -9999px;
position: fixed;
z-index:8;
right: 20px;
bottom: 50px;
background: #1B64A0 url("/img/up-arrow.png") no-repeat center 43%;
border:1px solid #fff;
z-index:89;
}
a:hover.back-to-top {
background-color:#555;
}
.styled {
border: 2px solid #fff;
box-shadow: 0 8px 16px -6px #888;
}
ul.sitemap li{
margin-left:20px;
color:#CFA03F;
font-size:18px;
}
ul.sitemap li a{
padding:8px 0;
color:#175589;
}
.sitemap ul li a:hover{
padding:8px;
font-weight:bold;
}
.w50{
width:50%;
}
.w70{
width:70%;
}
.w100{
width:100%;
}
/*greed*/
.nwrap{
display:grid;
grid-template-columns: repeat(3, 1fr);
grid-gap:30px;
}
.nbox{
overflow:hidden;
background-color:rgba(255,255,255,0.7);
}
.npic{
overflow:hidden;
}
.npic img {
width:100%;
height:auto;
-webkit-transition: transform 5.0s ease, opacity 1.0s ease;
-moz-transition: transform 5.0s ease, opacity 1.0s ease;
transition: transform 5.0s ease, opacity 1.0s ease;
object-fit:cover;
display:block;
}
.npic:hover img {
-webkit-transform:scale(1.1) rotate(0.1deg);
-moz-transform:scale(1.1) rotate(0.1deg);
transform:scale(1.1) rotate(0.1deg);
}
.cwrap {
margin: 0 auto;
width: 100%;
height: auto;
text-align: center;
position:relative;
margin-bottom:18px;
}
.box{
float: left;
margin: 1.5%;
position:relative;
overflow:hidden;
}
.box img{
float: left;
width: 100%;
height: auto;
}
.pic{
height:100%;
overflow:hidden;
}
.pic img {
-webkit-transition: transform 10.0s ease, opacity 1.0s ease;
-moz-transition: transform 10.0s ease, opacity 1.0s ease;
transition: transform 10.0s ease, opacity 1.0s ease;
}
.pic:hover img {
-webkit-transform:scale(1.1) rotate(0.1deg);
-moz-transform:scale(1.1) rotate(0.1deg);
transform:scale(1.1) rotate(0.1deg);
}
.titlebox{
border-top:1px solid #fff;
//background-color:rgba(248, 248,248, 0.8);
padding:15px;
min-height:100px;
//overflow:hidden;
width:100%;
box-sizing:border-box;
text-align:left;
color:#195B92;
}
.titlebox a{
font-size:13px;
color:#195B92;
}
.titlebox span{
font-size:13px;
color:#2089C1;
}
/*greed*/
.gwrap{
display:grid;
width:88%;
margin:auto;
grid-template-columns: repeat(4, 1fr);
grid-gap:25px;
justify-content:center;
}
.gwrap div img{
object-fit:cover;
width:100%;
height:100%;
}
/*gallery*/
.gcell img{
float: left;
width: 100%;
height: auto;
}
.gcell{
float: left;
max-width: 23%;
margin: 1%;
position:relative;
overflow:hidden;
}
/*gallery*/
.fboxes{
width: 48%;
float: left;
min-height:200px;
margin: 1%;
position:relative;
overflow:hidden;
text-align:center;
box-sizing:border-box;
padding:0 1%;
color:#000;
text-shadow:1px 1px 1px rgba(255, 255, 255, 0.5);
display:block;
}
.fboxes p{
margin-top:5px;
font-size:12px;
color:#888;
}
#fbresponsei{
margin:18px 0;
}
.grayscale{
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
filter: gray;
-webkit-transition: all .6s ease;
}
.grayscale:hover{
filter: grayscale(0%);
-webkit-filter: grayscale(0%);
transition: opacity .75s ease-in-out;
-moz-transition: opacity .75s ease-in-out;
-webkit-transition: opacity .75s ease-in-out;
}
.sepia{
filter:sepia(100%);
}
.rotate {
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.prcont{
position:relative;
background:rgba(255, 255, 255, 0.68);
margin-bottom:25px;
padding:2%;
color:#1A629C;
font-size:16px;
display:grid;
grid-template-columns:58% 38%;
grid-gap:4%;
}
.coat{
background: rgba(255, 255, 255, 0.68) url(/img/coat.png) no-repeat left center;	
}
.right{
}
.right p{
text-align:center;
font-size:17px;
}
.right a{
color:#2089C1;
}
.right img{
width:100%;
}
.right span{
font-size:14px;
text-align:center;
color:#2089C1;
}
.left{
color:#195B92;
text-shadow:1px 1px 1px #fff;
display:flex;
align-items:center;
justify-content:center;
}
.left p{
text-align:left;
}
.icons{
padding:6px;
background-color:rgba(255,255,255,0.5);
-webkit-box-shadow: 0px 4px 17px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 4px 17px -11px rgba(0,0,0,0.75);
box-shadow: 0px 4px 17px -11px rgba(0,0,0,0.75);
color:#888;
text-align:center;
}
.icons a{
font-size:16px;
margin:10px;
letter-spacing:1px;
}
.ddl {
position: absolute;
display: inline-block;
padding:5px;
top:0;
right:0;
z-index:77;
width:43px;
}
.ddc {
position: absolute;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index:2;
width:43px;
}
.ddc a, a.dropy {
color: #007DC7;
padding: 2px;
text-decoration: none;
text-align:center;
display: block;
background-color: rgba(255, 255, 255, 0.7);
}
.ddc a:hover {
background-color: #fff;
color: #000;
}
.dropy, .ddc a{
border:1px solid #eee;
}
.show {
display:block;
}
ul.checklist {
list-style: none;
padding: 0;
}
.checklist li {
padding-left: 1.3em;
font-size:14px;
color:#18598E;
}
.checklist li:before {
content: "\f00c";
font-family: FontAwesome;
font-size:16px;
display: inline-block;
margin-left: -1.3em;
width: 1.3em;
line-height:25px;
color:#18598E;
}
ul.arrowlist {
list-style: none;
padding: 0;
}
.arrowlist li {
padding-left: 1.3em;
font-size:14px;
}
.arrowlist li:before {
content: "\f054";
font-family: FontAwesome;
font-size:16px;
display: inline-block;
margin-left: -1.3em;
width: 1.3em;
line-height:23px;
color:#18598E;
}
.arrowlist li ul li{
padding-left: 1.3em;
font-size:14px;
color:#18598E;
}
.arrowlist li ul li:before {
content: "\f105";
font-family: FontAwesome;
font-size:16px;
display: inline-block;
margin-left: -1.3em;
width: 1.3em;
line-height:23px;
}
ul.arrowlistb {
list-style: none;
padding: 0;
}
.arrowlistb li {
padding-left: 1.3em;
font-size:14px;
color:#18598E;
}
.arrowlistb li:before {
content: "\f046";
font-family: FontAwesome;
font-size:16px;
display: inline-block;
margin-left: -1.3em;
width: 1.3em;
line-height:25px;
color:#18598E;
}
.transbor {
border: 8px solid rgba(255, 255, 255, 0.3);
}
.accordion { 
padding-bottom: 1px; 
width: 100%; 
margin: auto;
position: relative;
top:0;
left:0;
bottom:0;
right:0;
box-sizing: border-box;
}
.accord-header { 
background: #f8f8f8; 
padding:8px;
text-align:center;
margin-bottom:8px;
font-weight:bold;
color:#888;
border:1px solid #fff;
box-shadow: 0 0 8px #ddd;
}
.accord-header:hover {
background: #099DF7; 
cursor:pointer;
color:#fff;
box-shadow: inset 0 0 8px #0780C5;
}
.accord-content { 
display: none; 
padding:18px;
background:#fff;
}
/*media queries*/
@media screen and (min-width: 1051px) {
	.box{
	width: 30.3%;
	}
	.gcell{
	max-width: 23%;
	}
}
/*
@media screen and (max-width: 1280px) {
	.box{
	width: 31.3%;
	}
}
*/
@media screen and (max-width: 1050px) {
	#pagewrap {
	width:100%;
	}
	.box{
	width: 47%;
	}
	.left{
	width:100%;
	float:none;
	}
	.right{
	width:100%;
	float:none;
	text-align:center;
	}
	.gcell{
	max-width: 31.3%;
	}
}	
@media screen and (max-width: 980px) {
	.nwrap{
	grid-template-columns: repeat(2, 1fr);
	grid-gap:30px;
	width:90%;
	margin:auto;
	}
	.prcont{
	grid-template-columns:100%;
	padding:10%;
	width:70%;
	margin:25px auto;
	}
	.right{
	order: 1;
	}	
	.left{
	order: 2;
	}
	.lang{
	left:0;
	}
}
@media screen and (max-width: 768px) {
	#content {
	grid-template-columns:100%;
	grid-gap: 0;
	}
	#leftp{
	order: 2;	
	}	
	#rightp{
	order: 1;	
	}
	.cinfo{
	width: 100%;
	float: none;
	margin:5% 0 5% 0;
	padding:2%;
	background:rgba(255,255,255,0.5);
	}
	.form{
	width: 100%;
	margin:0;
	float: none;
	}
	.gcell{
	max-width: 48%;
	}
	.tc{
	font-size:20px!important;
	}
	.gwrap{
	grid-template-columns: repeat(2, 1fr);
	grid-gap:20px;
	}
}
@media screen and (max-width: 500px) {
    .post-title{
    font-size:14px;
    min-height: none;
    line-height: 25px;
    }
    article.post{
    width:90%;
    margin:auto;
    }
}
@media screen and (max-width: 480px) {
	.box{
	width: 100%;
	margin: 0;
	margin-top:2%;
	}
	.fboxes{
	width: 100%;
	}
	.gcell{
	max-width: 98%;
	}
	.nwrap{
	grid-template-columns: 1fr;
	}
}

@media screen and (max-width: 320px) {
	.gwrap{
	grid-template-columns: 100%;
	grid-gap:10px;
	}
}